umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

statusbartoolbutton.cpp File Reference
`#include "statusbartoolbutton.h"`
`#include <QAction>`
`#include <QStyleOptionToolButton>`
`#include <QStylePainter>`
`#include <QToolButton>`
`#include <KLocalizedString>`